Installation von Market Ready Germany auf Magento 1.4.1.1

      Installation von Market Ready Germany auf Magento 1.4.1.1

      Folgende Fehlermeldung erhalte ich beim Versuch MRG in Magento 1.4.1.1 auf meine rackspeed Hosting zu installieren.





      magento-community/market_ready_germany dependency package “magento-community/Locale_Mage_community_de_DE” installed version 1.4.1.1 is not the recommended version 1.4.0.5, but may be compatible, use --force to install
      downloading symmetrics_trustedrating-0.1.26.tgz ...
      Starting to download symmetrics_trustedrating-0.1.26.tgz (302,047 bytes)
      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...done: 302,047 bytes
      downloading symmetrics_cashticket-0.1.8.tgz ...
      Starting to download symmetrics_cashticket-0.1.8.tgz (39,381 bytes)
      ...done: 39,381 bytes
      install ok: channel://connect.magentocommerce.com/community/symmetrics_trustedrating-0.1.26
      install ok: channel://connect.magentocommerce.com/community/symmetrics_cashticket-0.1.8